:root {
--sVnbMpKmohTY: #720435;
--RKFzQVyvkrZa: #D8B4AC;
--CbPlIscxCpKn: #95BFB4;
--zmNJYfwMhpck: #eae8e8;
--sypRUHbNOYhu: #000;
--NRjWUHXJIVou: rgba(255, 250, 250, 0.5);
--winGmotLdyHq: #198C9B;
--fbUJHCbYxToN: #b10000;
--XsDTcGsMJsjp: #fff;
--xwPXsoAsLPfb: #D8B4AC;
--vRzjgQJeqFUB: #000E0F;
--tURTIByOLTru: #fff;
--hYjCEJjZxEVu: #000000;
--EZyfyecJxLNo: #3f14e5;
--cIRlnkZSyThu: #200a82;
--VEYadeJvesPo: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--tURTIByOLTru);
text-decoration: none;
}

a:hover {
color: var(--cIRlnkZSyThu);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--xwPXsoAsLPfb);
color: var(--sypRUHbNOYhu);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.wGTzWPtASjow {
background-color: var(--winGmotLdyHq);
padding: 10px 0;
display: flex;
}

.PnYlPPIRxTtg {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.KFlglPJRtwHs {
display: flex;
align-items: center;
gap: 10px;
}

.BHVYlnYGGjSX {
cursor: pointer;
pointer-events: auto;
}

.dEuOgPFkyerv {
width: 70px;
border-radius: 16px;
}

.JQZHumxgkdZr {
font-size: 20px;
font-weight: bold;
color: var(--XsDTcGsMJsjp);
white-space: nowrap;
}
.gCdsbqnLuiFP .JQZHumxgkdZr{
white-space: normal;
}
.cxcizvPIVfvw {
display: flex;
gap: 12px;
align-items: center;
}

.cxcizvPIVfvw a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.cxcizvPIVfvw a:first-child {
background: var(--sVnbMpKmohTY);
border: none;
width: auto;
}

.cxcizvPIVfvw a:nth-child(2) {
background: transparent;
outline: 2px solid var(--sVnbMpKmohTY);
animation: pulse 2s infinite;
}

.cxcizvPIVfvw a:hover {
background: var(--sVnbMpKmohTY);
color: var(--XsDTcGsMJsjp);
}


.qoRqpJmDyUmj {
background-color: var(--xwPXsoAsLPfb);
padding: 0 15px;
}
.pGLdTbMqmiLZ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--XsDTcGsMJsjp);
}

.OkRoTHkpoKLv {
margin-left: 5px;
font-weight: 800;
}

.VeKeXKirCGcV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.KDgCbNSWUikt {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.KDgCbNSWUikt {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.RTsMEEFaNZAz a {
color: var(--sypRUHbNOYhu);
}

.RTsMEEFaNZAz.active a {
color: var(--sVnbMpKmohTY);
font-weight: bold;
}


.ugUPxfPjxDbp {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.efpLafQUsJFR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ugUPxfPjxDbp img {
border-radius: 22px;
height: auto;
display: block;
}

.XjXhLhrurxpZ {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--XsDTcGsMJsjp);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.XjXhLhrurxpZ a:hover {
color: var(--XsDTcGsMJsjp);
}

.IAWejHtMnZGa{
background-color: var(--sVnbMpKmohTY);
color: var(--XsDTcGsMJsjp);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.IAWejHtMnZGa:hover {
background-color: var(--fbUJHCbYxToN);
}

.XFVRgMWkrqBi,
.PnYlPPIRxTtg{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.zZkawIiXwgZy,
.jeGncbXPAeNj {
display: flex;
gap: 12px;
}

.LJKDYRORuEBR,
.MABOlBHOoigd {
display: flex;
flex-direction:column;
gap: 12px;
}

.hONjiKXzfqtN {
position: relative;
flex: 1;
overflow: hidden;
}
.tACOOorNvlvh  {
margin: 0;
}
.rXnfJKEoVvHr {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--sVnbMpKmohTY);
color: var(--XsDTcGsMJsjp);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.hONjiKXzfqtN:hover .rXnfJKEoVvHr {
opacity: 1;
color: var(--XsDTcGsMJsjp);
}
.hONjiKXzfqtN img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.tACOOorNvlvh {
position: relative;
width:100%;
}

.tACOOorNvlvh::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.hONjiKXzfqtN:hover .tACOOorNvlvh::after {
opacity: 1;
}
.hONjiKXzfqtN:focus .tACOOorNvlvh::after {
opacity: 1;
}

.rRfgorQcFuxc {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.sGdptDeoHxVI {
background-color: var(--sVnbMpKmohTY);
color: var(--XsDTcGsMJsjp);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.LVPCxgCOnSwT {
background-color: var(--winGmotLdyHq);
}

.LVPCxgCOnSwT:hover{
background-color: var(--sVnbMpKmohTY);
}

.sGdptDeoHxVI:hover {
background-color: var(--fbUJHCbYxToN);
}

.EEyxBrerNQWQ {
color: var(--XsDTcGsMJsjp);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.XeEXgUMBJhjW {
background-color: var(--RKFzQVyvkrZa);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VEYadeJvesPo);
color: var(--XsDTcGsMJsjp);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.xhFFBRXusJxG h3 {
font-size: 20px;

}
.MkrtIQSHCnxf {
text-align: left;
}

.XeEXgUMBJhjW:last-child {
margin-bottom: 0;
}

.XeEXgUMBJhjW h3 {
margin: 10px 0;
}

.UqtNalEaysNQ {
margin-top:40px;
background-color: var(--CbPlIscxCpKn);
}
.ekAvoKRuIxpJ ul,
.VVTMNWkakqGC{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ekAvoKRuIxpJ{
width: 100%;
background: var(--vRzjgQJeqFUB);
}

.ekAvoKRuIxpJ ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.ekAvoKRuIxpJ ul li a {
color: var(--XsDTcGsMJsjp);
}
.ekAvoKRuIxpJ ul li a:hover {
color: var(--cIRlnkZSyThu);
}
.VVTMNWkakqGC {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.hNKmqSAitKBC {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.hNKmqSAitKBC .HOGmvXIIdgiU:first-child:first-child {
width: 48px;
}
.qeKGgJIxVVAF {
text-align:center;
color: var(--sypRUHbNOYhu);
}

.LPXScAsgLZvW {
padding: 30px 0;
}
.UGhkjDknTzxo {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.OEhgpmgEsUsd {
display: flex;
align-items: center;
background: var(--XsDTcGsMJsjp);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--sypRUHbNOYhu);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.OEhgpmgEsUsd:hover,
.OEhgpmgEsUsd.is-active {
color: var(--XsDTcGsMJsjp);
background: var(--fbUJHCbYxToN);
}

.UGhkjDknTzxo {
display: flex;
margin-top: 20px;
}

.BpFnuYILfgur {
position: relative;
display: inline-block;
margin-top: 10px;
}

.AdPDqAwMzjPN {
background: var(--xwPXsoAsLPfb);
color: var(--sypRUHbNOYhu);
font-weight: 600;
border: 2px solid var(--XsDTcGsMJsjp);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.LGppzEUEivqb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#zNHIiVPXCkSB:checked + .AdPDqAwMzjPN .LGppzEUEivqb {
transform: rotate(180deg);
}

.vMqPsGNtowsz {
display: none;
position: absolute;
min-width: 145px;
background: var(--XsDTcGsMJsjp);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--KaVHTMSFlMyq);
z-index: 99;
padding: 6px 0;
}
.jqSNZMbYZmMC{
left: 0;
bottom: 110%;
}
.xStgsTVFIWry{
right: 0;
top: 110%;
}
#zNHIiVPXCkSB:checked ~ .vMqPsGNtowsz {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.vMqPsGNtowsz .OEhgpmgEsUsd {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--sypRUHbNOYhu);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.vMqPsGNtowsz .OEhgpmgEsUsd:hover {
background: var(--fbUJHCbYxToN);

}
.vMqPsGNtowsz .OEhgpmgEsUsd.is-active {
font-weight: 600;
background: var(--fbUJHCbYxToN);
border-radius: 8px;
}


.ePwxVsVVkkaW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--winGmotLdyHq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ePwxVsVVkkaW:hover {
opacity: 1;
}

.ePwxVsVVkkaW::after,
.ePwxVsVVkkaW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--XsDTcGsMJsjp);
}

.ePwxVsVVkkaW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ePwxVsVVkkaW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.YXgmpjTRUWPD {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.TmdVryEcVnFW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QmJgTvmDyTnI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.diJonZmPRigh {
display: flex;
align-items: center;
}

.AyugQjHnkoPk {
color: var(--sypRUHbNOYhu);
text-decoration: none;
transition: color .2s;
}

.AyugQjHnkoPk:hover {
text-decoration: underline;
}

.AyugQjHnkoPk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.iAVLcKRorNLR {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.IRqzKcWHWtIh {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.lXdbLCvVemBB {
background-color: var(--winGmotLdyHq);
color: var(--XsDTcGsMJsjp);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.lXdbLCvVemBB:hover {
background-color: var(--fbUJHCbYxToN);
color: var(--XsDTcGsMJsjp);
}

.JtWlSyfHovrO {
font-weight: 400;
}

.JtWlSyfHovrO a {
font-weight: 400;
}

.gCdsbqnLuiFP {
margin-top: 30px;
background-color: var(--sVnbMpKmohTY);
width: 100%;
border: 1px solid var(--VEYadeJvesPo);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.NXCBSXuMzUTz {
display: flex;
justify-content: space-between;
align-items: center;
}

.CVAIVMTishZP {
display: flex;
align-items: center;
}

.CVAIVMTishZP:nth-child(1) {
width: 30%;
}

.CVAIVMTishZP:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VEYadeJvesPo);
border-left: 1px solid var(--VEYadeJvesPo);
height: 100px;
}

.CVAIVMTishZP:nth-child(3) {
width: 20%;
justify-content: center;
}
.CVAIVMTishZP strong{
font-size: 18px;
}

.RilzsGtypgUj {
width: 150px;
}

.RilzsGtypgUj img{
border-radius: 16px;
}

.ftNJXZoiLJvZ {
margin-left: 24px;
}

.wJzMmEMdxcvO {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VEYadeJvesPo);
border-radius: 15px;
width: 130px;
}

.HLjBVCENIrnZ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--winGmotLdyHq);
color: var(--XsDTcGsMJsjp);
transition: background-color 0.7s ease;
}

.HLjBVCENIrnZ:hover {
background-color: var(--fbUJHCbYxToN);
color: var(--XsDTcGsMJsjp);
}

table {
width: 100%;
border: 1px solid var(--sypRUHbNOYhu);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--tURTIByOLTru);
color: var(--sypRUHbNOYhu);
max-width: 100%;
}


td {
border: 1px solid var(--sypRUHbNOYhu);
border-radius: 6px;
padding: 10px;
color: var(--sypRUHbNOYhu);
white-space: normal;
}

table thead {
background-color: var(--XsDTcGsMJsjp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--sypRUHbNOYhu);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--sypRUHbNOYhu);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--sypRUHbNOYhu);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--sypRUHbNOYhu);
background-color: var(--XsDTcGsMJsjp);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--sypRUHbNOYhu);
background-color: var(--xwPXsoAsLPfb);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.PnYlPPIRxTtg,
.XFVRgMWkrqBi,
.ekAvoKRuIxpJ ul,
.VVTMNWkakqGC{
padding: 0 30px;
}
{
padding: 0 30px;
}
.RTsMEEFaNZAz a{
font-size: 16px;
}
.LPXScAsgLZvW{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.VVTMNWkakqGC {
flex-direction: column;
}

.ePwxVsVVkkaW {
bottom: 75px;
}

}

@media(max-width: 992px){
.PnYlPPIRxTtg {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.dEuOgPFkyerv {
width: 50px;
}
.CVAIVMTishZP:nth-child(1),
.CVAIVMTishZP:nth-child(2),
.CVAIVMTishZP:nth-child(3){
width: 33%;
}

.RTsMEEFaNZAz:nth-last-child(2) {
margin-left: 0;
}

.QqnSjDmrfAlo{
text-align: center;
padding: 0 10px;
}
.ftNJXZoiLJvZ {
margin-left: 10px;
}
}

@media(max-width: 768px){
.PnYlPPIRxTtg,
.XFVRgMWkrqBi,
.ekAvoKRuIxpJ ul,
.VVTMNWkakqGC{
padding: 0 15px;
}
.cxcizvPIVfvw{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--xwPXsoAsLPfb);
border-top: 1px solid var(--VEYadeJvesPo);
}
.cxcizvPIVfvw a:first-child{
border: 1px solid var(--sVnbMpKmohTY);
}
.XjXhLhrurxpZ {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.IAWejHtMnZGa {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.pGLdTbMqmiLZ {
display: block;
color: var(--XsDTcGsMJsjp);
position: absolute;
top: 10px;
right: 0;
}

#TdUJloNqHeSR {
display: none;
}

#TdUJloNqHeSR.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --xwPXsoAsLPfb);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.RTsMEEFaNZAz a{
font-size: 16px;
}

.KDgCbNSWUikt{
flex-direction:column;
gap:0;
}

.ekAvoKRuIxpJ ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.sIrJMWlBdkTh {
width: 100%;
}
.hNKmqSAitKBC {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.NXCBSXuMzUTz{
flex-direction: column;
gap: 30px;
}
.CVAIVMTishZP:nth-child(1){
width: 100%;
justify-content: center;
}
.CVAIVMTishZP:nth-child(2){
width: 50%;
border: none;
}
.CVAIVMTishZP:nth-child(3) {
width: 50%;
}
.IRqzKcWHWtIh{
padding: 0;
}

.LJKDYRORuEBR,
.MABOlBHOoigd {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.zZkawIiXwgZy,
.jeGncbXPAeNj {
display: contents;
}
.MABOlBHOoigd .jeGncbXPAeNj:last-child .hONjiKXzfqtN:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.dEuOgPFkyerv {
width: 50px;
margin-left: 5px;
}

.cxcizvPIVfvw {
margin: 0 auto;
}
.XjXhLhrurxpZ {
font-size: 20px;
width: 100%;
}

.IAWejHtMnZGa {
font-size: 20px;
}
.sGdptDeoHxVI {
min-width:250px;
}
.sGdptDeoHxVI a{
font-size: 18px;
}
}

@media(max-width: 480px){
.LJKDYRORuEBR,
.MABOlBHOoigd {
gap: 20px;
}
.MABOlBHOoigd .jeGncbXPAeNj:last-child .hONjiKXzfqtN:last-child {
width: calc(50% - 10px);
}
.CVAIVMTishZP:nth-child(1) {
flex-direction: column;
}

.CVAIVMTishZP:nth-child(2),
.CVAIVMTishZP:nth-child(3) {
width: 100%;
}
.ftNJXZoiLJvZ {
margin-left: 0px;
}

.HLjBVCENIrnZ{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.ePwxVsVVkkaW {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ePwxVsVVkkaW::after, .btn-up::before {
width: 14px;
}
.RilzsGtypgUj {
width: 100px;
}
.QqnSjDmrfAlo{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.IRqzKcWHWtIh {
flex-direction: column;
margin: 20px 0 20px 0;
}
.JtWlSyfHovrO{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.JgkqtLoFssAp{
font-size:16px;
}
}


.RTsMEEFaNZAz {
position: relative;
}

.msXcuLWfiNKE {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.ZqDlTJeCjmZO {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--xwPXsoAsLPfb);
border: 1px solid var(--tURTIByOLTru);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.RTsMEEFaNZAz:hover > .ZqDlTJeCjmZO {
display: block;
}

.KVnDlXKesFpl {
margin: 0;
}

.ylLnTBYuVlAf {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ylLnTBYuVlAf:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.QDuMecYShsJf {
background: var(--CbPlIscxCpKn);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.HBbLfHUCooKe {
display: flex;
}
.AFoEKUhQChMc {
margin-left: 15px;
}
.DKQRfkLeeDnH {
width: 130px;
height: 100%;
border-radius: 16px;
}
.NdVtlhwmXUbo {
font-size: 24px;
font-weight: 600;
}
.QPXOLIvTPGxw {
margin-top: 10px;
color: var(--sypRUHbNOYhu);
}
.nWiKNxmFhLwY {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--winGmotLdyHq);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--XsDTcGsMJsjp);
}
.nWiKNxmFhLwY:hover{
background: var(--fbUJHCbYxToN);
transition: all 0.7s ease-in-out;
color: var(--XsDTcGsMJsjp);
}
.jOwJMYlFHVIy {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.kkxYgwOeLSNH {
position: relative;
}
.kkxYgwOeLSNH::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.kkxYgwOeLSNH::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.lVjdaCNCNmEk {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--MgeslNZetKbQ);
}
@media(max-width: 576px){
.QDuMecYShsJf{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.DKQRfkLeeDnH {
width: 70px;
}
.QPXOLIvTPGxw {
margin-right: 15px;
}
.nWiKNxmFhLwY{
width: 220px;
}
}
@media(max-width: 480px){

.HBbLfHUCooKe {
display: flex;
flex-direction: column;
align-items: center;
}
.nWiKNxmFhLwY {
width: 200px;
margin-top: 0;
height: 40px;
}
.QPXOLIvTPGxw {
margin-right: 0;
text-align: center;
}
.AFoEKUhQChMc {
margin-left: 0;
}
}
